/**
 * Theme Name: Pace2013
 * Theme URI: http://vividpix.com
 * Description: Bob Pace Band
 * Version: 1.0
 * Author: Jen Taylor
 * Author URI: http://vividpix.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: hybrid
 */

/* Importing the parent theme stylesheet. */
@import url( '../hybrid/style.css' );

/**
* Layout
************************************************/
body {
	background: #262626 url(images/pace-bg.jpg) no-repeat 0 0; 
	background-position:center top; 
	font: 18px/26px Helvetica, sans-serif;
	color: #ffffff;
	}
	
#body-container {
	overflow: hidden;
	margin: 0 auto;
	background: transparent; 
	width: 100%; 
	}

#container {
	float: none;
	overflow: hidden;
	width: 960px;
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	}

.content {
	overflow: hidden;
	float: right;
	width: 575px;
	min-height: 500px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #000000;
	background: url(images/white-bg.png); 
	background-repeat:repeat;
	}

.hentry, .singular .hentry {
	margin: 0px; }

.post {
	overflow: hidden;
	margin: 0px 0px 40px 0px;
	}

.single .post, .attachment .post, .page .post {
	margin: 0;
	}

.entry-content {
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	}

#footer-container {
	width: 100%;
	clear: both;
	overflow: hidden;
	margin: 0px auto;
	}

#footer {
	clear: both;
	font-style: italic;
	color: #d04021;
	padding: 20px 20px 20px 20px;
	}

#footer .copyright {
	display: inline;
	}

#image_slideshow .img_next, #image_slideshow .img_prev {display: none;}

/**
* Widgets
************************************************/
.widget {
	overflow: hidden;
	margin: 0 0 0 0;
	color: #ffffff;
	}

#primary {
	overflow: hidden;
	float: left;
	width: 330px;
	padding: 0px 5px 0px 0px;
	margin: 0 0 0 0;
	}

#secondary {
	overflow: hidden;
	float: left;
	clear: none;
	width: 330px;
	padding: 0px 5px 0px 0px;
	margin: 0 0 0 0;
	}

#utility-before-content, #utility-after-content, #utility-after-page, #utility-after-single {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	}

#tertiary {
	overflow: hidden;
	float: left;
	width: 125px;
	padding: 0px 10px 0px 15px;
	}	

#subsidiary {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	display: inline;
	}

#subsidiary .widget {
	overflow: hidden;
	float: left;
	color: #6f6f6f;
	margin: 20px 0 0 0;
	text-align: center;
	width: 100%;
	}


/**
* Links
************************************************/
a, a:visited, .entry-title a {
	color: #ffffff;
	text-decoration: none;
	}

a:hover, a:active {
	color: #d04021;
	text-decoration: none;
	}

.widget a {
	color: #ffffff;
	text-decoration: none;
	}
.widget a:hover {
	color: #d04021;
	text-decoration: none;
	}


#footer a, #subsidiary a {
	color: #6f6f6f;
	}
#footer a:hover, #subsidiary a:hover {
	color: #d04021;
	text-decoration: none;
	font-style: normal;
	}

a.more-link {
	border: 1px solid #000000;
	background-color: #000000;
	float: right;
	font-size: 11px;
	letter-spacing: 2px;
	font-weight: normal;
	margin-top: 0px;
	text-decoration: none;
	padding: 0 8px 0 10px; }

a.more-link:hover {
	background-color: #d04021;
	color: #ffffff; }

.navigation-links {
	overflow: hidden;
	margin: 0px;
	background-color: #c1462c;
	padding: 3px 10px;
	}

.next, .previous {
	max-width: 50%;
	font-size: 12px;
	text-transform: uppercase; 
	font-weight: bold;
	font-style: normal;
	letter-spacing: 1px;
	color: #ffffff;
	}

.next:hover, .previous:hover  {
	color: #000000;
	}

.previous {
	float: left;
	}
.next {
	float: right;
	text-align: right;
	}

#utility-after-content a:link {
	text-transform: uppercase;
 }



/**
* Headers and Titles
************************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-style: normal;
	}
h1 {
	border-bottom: 1px solid #000000;
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 30px 0;
	letter-spacing: -1px;
	}
h2 {
	font-size: 24px;
	line-height: 28px;
	margin: 10px 0 20px 0;
	letter-spacing: -1px;
	}
h3 {
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: -1px;
	}
h4 {
	font-size: 22px;
	letter-spacing: -1px;
	}
h5 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: -1px;
	}
h6 {
	font-size: 18px;
	letter-spacing: -1px;
	}

.entry-title {
	font-family: Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #000000;
	font-size: 30px;
	line-height: 30px;
	margin: 0 0 6px 0;
	font-weight: bold;
	font-style: normal;
	letter-spacing: -1px;
	}

#site-title {
	display: none;
	}

#site-description {
	display: none;
	}

.archive .entry-title, .search .entry-title {
	margin: 0;
	}
.page-title, .attachment-title, .category-title {
	display: none;
	margin: 0 0 21px 0;
	}

.widget-title {
	font-size: 14px;
	font-weight: normal;
	color: #d04021;
	text-align: center;
	margin: 10px 0px 10px 0px;
	}

#primary .widget-title, #utility-after-content .widget-title {
	display: none;
	}

#secondary .widget-title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #d04021;
	letter-spacing: 2px;
	text-align: center;
	margin: 10px 0px 10px 0px;
	}

#utility-after-content .post-title {
	font-weight: bold;
	font-size: 18px;
 }

#secondary .cat-post-item .post-title {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
 }




/**
* Span Classes
************************************************/
.smtxt { font-size: 8pt; font-family: Helvetica, Arial, sans-serif; font-weight: normal; letter-spacing: 2px;}

.subhead { font-size: 20px; font-family: Helvetica, Arial, sans-serif; font-weight: bold;}

.subhead2 { font-size: 18px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; text-transform: uppercase; }

.head { font-size: 22px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; }

.head2 { font-size: 22px; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; font-weight: bold; border-bottom: 2px solid #000000; margin: 12px 0 0 0; }

.head3 { font-size: 20px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; }

.head4 { font-size: 16px; color: #e7aa49; font-family: Helvetica, Arial, sans-serif; font-weight: bold; text-transform: uppercase; }



/**
* Lists
************************************************/
ul {
	list-style: none;
	background: #transparent;
	margin: 0px;
	}

li {
	list-style: none;
	background: #transparent;
	margin: 0px;
	}

.widget ul {
	list-style: none;
	margin-left: 0px;
	}

.widget li {
	list-style-type: none;
	border-bottom: 1px dotted #000000;
	margin-top: 5px;
	padding-bottom: 5px; }
	
.content ul li {
	overflow: hidden;
	padding: 0px 0px 5px 20px;
	margin: 5px 0px 10px 0px;
	background: url(images/bullet.png) no-repeat scroll 0 0 transparent;
	}

#primary .widget ul {}

#primary .widget ul li {}

#secondary .widget ul {}

#secondary .widget ul li {}

#subsidiary ul {
	margin-left: 0;
	}
#subsidiary ul li {
	display: inline;
	list-style-type: none;
	padding: 10px;
	background: transparent;
	border-right: 1px solid #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 4px;
	text-transform: uppercase;
	}

#utility-after-content .widget li {
	list-style-type: none;
	border-bottom: 1px dotted #000000;
	margin-top: 5px;
	margin-bottom: 20px;
	padding-bottom: 20px; }

#secondary .widget .cat-post-item {
	border-bottom: 1px dotted #000000;
	list-style-type: none;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 18px;
}

#secondary .widget .cat-post-item p{
	margin-bottom: 5px;
}


/**
* Blockquotes
************************************************/
blockquote {
	overflow: hidden;
	margin: 0 75px 0  75px;
	padding: 6px 0 0 24px;
	color: #ffffff;
	background: url(images/quotes.png) no-repeat 0 0;
	}



/**
* Misc
************************************************/
.byline {
	text-align: right;
	font-size: 10px;
	letter-spacing: 1px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-style: normal;
	color: #6f6f6f;
	}

.author-profile {
	display: none;
	margin: 0 0 20px 0;
	font-style: italic;
	color: #666;
	}
.archive .byline, .search .byline {
	margin: 0;
	}
.byline-prep, .author {
	}

.form-url {
	display: none; }

.breadcrumbs, .entry-meta {display: none;}



/**
* Images
************************************************/

.post img, .hentry img {
	margin: 5px 15px 0 0;
	border: 1px solid #000000;
	padding: 3px;
	}

.thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 5px 15px 0 0;
	border: 1px solid #000000;
	padding: 3px;
	}

.wp-caption {
	max-width: 550px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #000000;
	text-align: center;
	}
.wp-caption .wp-caption-text {
	margin: 0;
	padding: 10px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-style: italic;
	color: #ffffff;
	background: #000000;
	}
.wp-caption img {
	max-width: 564px;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 1px solid #000000;
	}


/**
* Primary Menu
************************************************/
#primary-menu {
	margin: 0px 0px 15px 0px;
	height: 60px;
	width: 100%;
	background: #000000;
	}

/* Wrapper for unordered list of menu items */
	#primary-menu div.menu {
	margin: 0px auto;
	width: 960px;
	}

/* Menu list. */
		#primary-menu ul {
		padding-top: 20px;
		margin: auto;
		list-style: none outside none;
		}
			#primary-menu li {
			text-align: center;
			padding: 3px;
			margin: 0px 9px;
			display: block;
			text-transform: uppercase;
			font-family: Arial, Helvetica, sans-serif;
			letter-spacing: -1px;
			font-weight: bold;
			font-size: 28px;
			}
				
			#primary-menu li a {
			background: none repeat scroll 0 0 transparent;
			color: #d04021;
			border: 0px;
			padding: 3px;
			}

			#primary-menu li a:hover {
			color: #fe9704;
			text-decoration: none;
			}

			#primary-menu li li a:hover {
			color: #fe9704;
			text-decoration: none;
			}

			#primary-menu li li a {
			background: #000000;
			color: #d04021;
			text-align: left;
			}

		
			#primary-menu li.current-menu-item {}

			#primary-menu li ul, #page-nav li ul {
			background: none repeat scroll 0 0 transparent;
			border-top: 0px solid #000000;
			display: block;
			}


/**
* Header
************************************************/
#header-container {
	width: 960px;
	margin: 0px;
	overflow: visible;
	height: 0px;
	}
#header {
	overflow: visible;
	height: 0px;
	margin: 0px;
	}

/**
* Tables
************************************************/
table {
	width: 100%;
	border-collapse: separate;
	border-top: 0px;
	border-left: 0px;
	}
td, th {
	padding: 3px 6px;
	border-bottom: 0px;
	border-right: 0px;
	}
th {
	background: #eee;
	}

/**
* Event List
************************************************/

.wplc_event_list {
    margin-bottom: 20px;
  	margin-left: 0;
  	margin-right: 0;
  	margin-top: 0;
	list-style: none;
}

.content .wplc_event_list li {
	border-bottom: 1px solid #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	background: none;
	}

.wplc_event_list li {
	list-style-type: none;
	border-top: none;
	}
